#countLabel{
  display: block;
  text-align: center;
  font-size: 10em;
  font-family: Arial, Helvetica, sans-serif;
}
#btnContainer{
  text-align: center;
}
.buttons{
  padding: 10px 20px;
  font-size: 1.5em;
  color: white;
  background-color: rgb(135, 240, 7);
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.25s;
}
.button:hover{
  background-color: rgb(10, 168, 221);
}




.rollBtn{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 3em;
  padding: 5px 25px;
  border-radius: 5px;
}
.rollLabel{
  font-size: 3em;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 3em;
}
.rollDiv{
  text-align: center;
}


.payBtn{
  font-size: 1em;
}




.allPrograms{
  text-align: center;
}